Jump to content
Sign in to follow this  
Racerowiec

Problem Z Dodawaniem Rpm Fusion W Fedorze 9

Recommended Posts

Witam wszystkich!
Mam promblem z dodawaniem repozytorium RPM Fusion w Fedorze 9. Robię to tak, jak zostało to pokazane w podpiętym poradniku, ale pojawia się błąd związany z niespełnioną zależnością. Domyślam, że czegoś brakuje w systemie, albo to co jest, jest już nie aktualne. Nie znam się na tym gdyż dopiero zaczynam swoją przygodę z Linuxem (swoją drogą nie wiem czy Fedora to dobry wybór na początek :P). Z góry dziękuję za pomoc.

Screen z błędem

http://img594.imageshack.us/img594/6929/332v.png
 

Share this post


Link to post
Share on other sites

9? Napisałeś "dziewięć"? :)

Jeden z komunikatów pokazanych przez Ciebie wyjaśnia chyba tajemnicę: "system-release >= 17 jest wymagany..." 

Ściągnąłeś paczki instalujące repozytorium RPM Fusion dla Fedory 17 lub wyższej.

Musisz poszukać jakichś mocno archiwalnych repozytoriów, bo na serwerach rpmfusion.org widać jeszcze wprawdzie katalogi fedora/releases/9, ale nie ma w nich paczek instalacyjnych.

Jeśli nie robi Ci to różnicy, to zainstaluj najnowszą Fedorę 19 - mniej problemów, łatwiej o pomoc.

Share this post


Link to post
Share on other sites

A czy ta najnowsza Fedora ma szansę zadziałać na tym zabytku?

Intel Celeron 2,4Ghz

768 mb Ram

Grafika Radeon 9200 SE 128mb
Dysk 40Gb Western Digital
 

Share this post


Link to post
Share on other sites

Sprzęt faktycznie słaby. Tzn. głównie RAM-u mało. Takie niezbędne minimum wg specyfikacji. Może dla XFCE czy LXDE wystarczy. Tak czy siak na repozytoria RPM Fusion dla F9 raczej nie licz.

Share this post


Link to post
Share on other sites

Pomyślę nad czymś nowszym i może spróbuje wgrać jakieś lżejsze środowisko jak będzie źle na GNOMie. A może jakiś całkiem inny Linux były lepszym wyborem?

Share this post


Link to post
Share on other sites

Dla F9 coś tam się jeszcze znajdzie - link

Umieść w /etc/yum.repos.d plik np. F9.repo:

[F9]
name=F9
baseurl=ftp://ftp.us2.freshrpms.net/linux/freshrpms/fedora/linux/9/
enabled=1
gpgcheck=0
Może pójdzie.

Share this post


Link to post
Share on other sites

 Nie działa. Wyskakuje błąd.
Błąd: Cannot retrieve repository metadata (repomd.xml) for repository: F9. Please verify its path and try again
Albo ja zrobiłem coś źle. Chyba jestem zmuszony zainstalować najnowszą Fedorę 19.
Działo się tak gdy chciałem zainstalować sterowniki do ATI poleceniem podanym w podpiętym poradniku tj. yum --enablerepo=F9 install akmod-fglrx xorg-x11-drv-fglrx xorg-x11-drv-fglrx-libs.i386
 

Share this post


Link to post
Share on other sites

Dobry Radeon jest dobry =D

 

Spróbuj dorzucić trochę RAM jeśli jest to możliwe, lub wybróbuj środowisko graficzne LXDE lub XFCE (chyba LXDE jest lżejsze niż XFCE, ale to tylko zgadywanka)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×